#!/bin/bash

# Loop from 1 to 100
for i in {1..100}
do
    echo "Processing identity-$i..."
    python scripts/interpret_prompts/interpret_prompt.py "/data/user/diffusers/examples/textual_inversion/3000_ids_trained/identity-${i}-prompts/diff_learned_embeds.safetensors"
done
